

.mfp_element_all {
	margin-bottom:10px;
	margin-top:10px;
}

label {
	white-space: inherit !important;
}


/* section3 */
.sec3 .haitiwaku {
  margin-top: 1rem;
}
.sec3 #ojt-hissu h4 {
  margin-bottom: 0;
}
#chk-k-ojt4 {
  display: block;
}

#hairyo {
  margin-top: 1.5rem;
}

.sec0 {
  padding-top: 1rem;
  font-size: 15px;
}

.sec0 div {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#ojt-hissu {
  margin-top: 0.9rem;
}

.NUbrd {
  border-bottom: 0px;
}

.sec5 h4 {
  margin-bottom: 0px;
  margin-top: 0.75rem;
}

.secItemYear {
  display: flex;
  align-items: center;
  gap: 4px;
}

.suisenImage {
  display: flex;
}

.sec5-checkarea li {
  text-indent: 0em !important;
}

@media screen and (max-width: 767px) {
  .suisenImage {
    display: block;
  }
  .suisenImage img {
    margin: 0 auto;
    max-width: 90%;
  }
}

input::placeholder {
  font-size: clamp(0.8em, 0.9em, 1em);
}

.center {
	text-align: center;
}

.thanks-text {
	font-size: 1.5em;
}

/* Adjust margin */
.mt-1 {
	margin-top:1em;
}

.mb-8 {
	margin-bottom:8px;
}

.ml-1 {
	margin-left: 1em;
}
.ml-2 {
	margin-left: 2em;
}
.ml-2-5 {
	margin-left: 2.5em;
}

